
	/* RESET ############################################################################ */
	
	*{
		  -webkit-box-sizing: border-box;
		  -moz-box-sizing: border-box;
		  box-sizing: border-box;
		  
	}
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
		position:fixed;
		z-index:0;
	}

	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	/* FONTS ############################################################################ */
	
	@font-face {
		font-family: 'didotltstd'; 
		src: url(../fonts/didotltstd.ttf); 
	}
	@font-face {
		font-family: 'minionprobold'; 
		src: url(../fonts/minionprobold.otf); 
	}
	@font-face {
		font-family: 'montserratbold'; 
		src: url(../fonts/montserratbold.ttf); 
	}
	@font-face {
		font-family: 'montserratregular'; 
		src: url(../fonts/montserratregular.TTF); 
	}
	
	strong{
		font-weight:900;
	}

	

	/* STYLES ############################################################################ */
	* {
		box-sizing: border-box;
	}

	body{
		font-size:14px;
		font-family: Tahoma, Geneva, sans-serif;
		width: 100%;
		left: 0;
		right: 0;
		z-index:0;
	}

	#logo{
		cursor:pointer;
		cursor:hand;
	}
	
		@media all and (max-width: 700px) {
		  #logo {
			width:100%;
		  }
		}
	
	
	#logo_menu{
		cursor:pointer;
		cursor:hand;
	}
		@media all and (max-width: 700px) {
		  #logo_menu {
			width: 205px;
			margin-top:10px;
		  }
		}
	

	
	.contener{
		left:0;
		right:0;
		width:990px;
		position:absolute;
		margin:0px auto;
	}
	
		@media all and (max-width: 1000px) {
		  .contener {
			width:600px;
		  }
		}
		@media all and (max-width: 700px) {
		  .contener {
			width:320px;
		  }
		}
		
		
	.wrapper{
		left:0;
		right:0;
		width:990px;
		position:relative;
		margin:0px auto;
	}
	
		@media all and (max-width: 1000px) {
		  .wrapper {
			width:600px;
		  }
		}
		@media all and (max-width: 700px) {
		  .wrapper {
			width:320px;
		  }
		}
	.bar{
		width:100%;
		background-color:#f27736;
		height:5px;
	}
	
	#header_wrapper{
		width:990px;
		z-index:9999;
		-webkit-transition: all 0.4s;
		-moz-transition:    all 0.4s;
		-ms-transition:     all 0.4s;
		-o-transition:      all 0.4s;
		transition:         all 0.4s;
		margin-top:70px;
	}
		@media all and (max-width: 1000px) {
		  #header_wrapper {
			width:600px;
		  }
		}
		@media all and (max-width:700px) {
		  #header_wrapper {
			width:320px;
			height: 56px;
		  }
		}
	/* MENU */
	#menu_contener{
		background-color: white;
		position: fixed;
		width: 100%;
		height: 100%;
		z-index: 99999;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: url(../images/menu_bcg.jpg) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		display:none;
		overflow-y: scroll;
		
	}
	
	#header_menu {
		margin-top:70px;
	}
	#header_menu #left{
		width:50%;
		float:left;
		text-align:left;
	}
		@media all and (max-width:700px) {
		  #header_wrapper #left{
			width:72%!important;
		  }
		}
	#header_menu #right{
		width:50%;
		float:right;
		text-align:right;
	}
		@media all and (max-width:700px) {
		  #header_wrapper #right{
			width:24%!important;
		  }
		}
	#menu_close{
		cursor:pointer;
		cursor:hand;
		padding-top: 13px;
	}
	#menu_close:hover{
		opacity:0.6;
	}

	#content_menu{
		margin-top:120px;
		text-align:center;
	}
		@media all and (max-width: 700px) {
		  #content_menu{
			margin-top: 55px;
		  }
		}

	
	#content_menu .item{
		font-family: 'montserratbold';
		font-size: 24px;
		margin-top: 25px;
		cursor:pointer;
		cursor:hand;
		-webkit-transition: all 0.3s;
		-moz-transition:    all 0.3s;
		-ms-transition:     all 0.3s;
		-o-transition:      all 0.3s;
		transition:         all 0.3s;
	}
	
		@media all and (max-width: 700px) {
		  #content_menu .item{
				font-size: 20px;
				margin-top: 14px;
		  }
		}
	
	
	#content_menu .item:hover{
		color: #f27736;
	}
	
	#languages{
		text-align:center;
		font-family: 'montserratregular';
		margin-top:50px;
	}
		@media all and (max-width: 700px) {
		  #languages{
			margin-top:20px;
		  }
		}

	#languages .active{
		color: #f27736;
	}
	#menu_footer{
		margin-top:50px;
		text-align:center;
		font-family: 'montserratregular';
		line-height:20px;
	}
	
		@media all and (max-width: 700px) {
		  #menu_footer{
			margin-top:20px;
			font-size:12px;
		  }
		}
	
	 /* unvisited link */
	.send_cv a:link {
		color: #f27736;
		text-decoration:none;
	}

	/* visited link */
	.send_cv a:visited {
		color: #f27736;
		text-decoration:none;
	}

	/* mouse over link */
	.send_cv a:hover {
		color: #f27736;
		text-decoration:none;
	}

	/* selected link */
	.send_cv a:active {
		color: #f27736;
		text-decoration:none;
	}
	
	
	

	
	 /* unvisited link */
	#kontakt a:link {
		color: #fff;
		text-decoration:none;
	}

	/* visited link */
	#kontakt a:visited {
		color: #fff;
		text-decoration:none;
	}

	/* mouse over link */
	#kontakt a:hover {
		color: #fff;
		text-decoration:none;
	}

	/* selected link */
	#kontakt a:active {
		color: #fff;
		text-decoration:none;
	}
	
	
	 /* unvisited link */
	a:link {
		color: black;
		text-decoration:none;
	}

	/* visited link */
	a:visited {
		color: black;
		text-decoration:none;
	}

	/* mouse over link */
	a:hover {
		color: black;
		text-decoration:none;
	}

	/* selected link */
	a:active {
		color: black;
		text-decoration:none;
	}
	
	
	
	
	
	
	#header{
		height: 40px;
		-webkit-transition: all 1s;
		-moz-transition:    all 1s;
		-ms-transition:     all 1s;
		-o-transition:      all 1s;
		transition:         all 1s;
width: 990px;
left: 0;
right: 0;
margin: 0px auto;	
	}
	
		@media all and (max-width: 1000px) {
		  #header {
			width:600px;
		  }
		}
		@media all and (max-width: 700px) {
		  #header {
			width:320px;
		  }
		}
	
	/* HEADER STEP 1*/
	.header_wrapper_step_one{
		position:fixed;
		margin-top:10px!important;
		width: 100% !important;
			background-color:rgba(255,255,255,0.1);
			z-index:999;
	}
	
	.header_step_one{
	
width: 990px;
left: 0;
right: 0;
margin: 0px auto;
	}
		@media all and (max-width: 1000px) {
		  .header_step_one {
			width:600px;
		  }
		}
		@media all and (max-width: 700px) {
		  .header_step_one {
			width:320px;
		  }
		}
	
	/* HEADER STEP 2*/

	/* HEADER STEP 1*/
	.header_wrapper_step_two{
		position: fixed;
		margin-top: 0px !important;
		background-color: white;
		width: 100% !important;
		border-bottom: 1px solid #ececec;
		height: 60px;
		padding: 10px 0px;
		z-index:999;
	}
	
	.header_step_two{
		background-color: rgba(255,255,255,0.1);
		width: 990px;
		left: 0;
		right: 0;
		margin: 0px auto;
	}
	
		@media all and (max-width: 1000px) {
		  .header_step_two {
			width:600px;
		  }
		}
		@media all and (max-width: 700px) {
		  .header_step_two {
			width:320px;
		  }
		}
	
	
	#zasoby .left ul li{
		margin-bottom: 20px;
	}
	
	
	
	ul{
		list-style-image: url("../images/dot.jpg");
		margin-left: 15px;
	}
	
	
	
	#header #left{
		float:left;
		width:49%;
		text-align:left;
		margin-left:4px;
		margin-top: 5px;
	}
	

	
	
	#logo {
		cursor:default;
	}
	#header #right{
		float:right;
		width:49%;
		text-align:right;
	}
		@media all and (max-width: 700px) {
		  #header #right{
			width:auto;
		  }
		}
	#section_name{
		float: right;
		font-family: 'montserratbold';
		margin-right: 10px;
		font-size: 30px;
		margin-top: 6px;
	}
		@media all and (max-width: 1000px) {
		  #section_name {
			font-size: 18px;
			margin-top: 11px;
		  }
		}
		@media all and (max-width: 700px) {
		  #section_name {
			display:none;
		  }
		}
	
	
	
	
	
	
	
	#menu{
		float: right;
		width: 40px;
		height: 40px;
		background-color: #f27736;
		color: white;
		text-align: center;
		font-size: 18px;
		cursor:pointer;
		cursor:hand;
		position:relative;
		z-index:999;

	}
	
	
		@media all and (max-width: 700px) {
		  #menu {
			width:40px;
			height:40px;
			margin-right: 10px;
		  }
		}	
			
		@media all and (max-width: 700px) {
		  #menu img {
			width:40px;
			height:40px
		  }
		}	
	
	
	#menu:hover{
		background-color: #f0671e;
	}


	#slider_content{
		text-align:center;
		width:990px;
		margin:-70px auto 0px;
		position:relative;
		z-index:9999;
		bottom:115px;
		color:white;
	}
	
		@media all and (max-height: 460px) {
		  #slider_content {
			bottom:5px;
		  }
		  #wowslider-container1 .ws-title{
			  bottom: 100px;
		  }
		}
		
		@media all and (max-height: 280px) {
		  #wowslider-container1 .ws-title{
			  display:none!important;
		  }
		}
		
		
	
	
		@media all and (max-width: 1000px) {
		  #slider_content {
			width:600px;
		  }
		}
		@media all and (max-width: 700px) {
		  #slider_content {
			width:320px;
		  }
		}
	
	.ws-title h1{
		font-size:90px;
		text-transform:uppercase;
		font-family: 'montserratregular';
		text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
	}
	
		@media all and (max-width: 1000px) {
		  .ws-title h1{
			font-size:60px;
		  }
		}	
			
		@media all and (max-width: 700px) {
		  .ws-title h1{
			font-size:40px;
		  }
		}	
	
	.ws-title h2{
		font-size: 40px;
		text-transform: lowercase;
		margin-bottom: 10px;
		font-family: 'didotltstd'; 
		text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	}	
	
		@media all and (max-width: 1000px) {
		  .ws-title h2{
			font-size:30px;
		  }
		}	
			
		@media all and (max-width: 700px) {
		  .ws-title h2{
			font-size:20px;
		  }
		}	
	
	#slider_arrows{
		line-height: 0;
	}
	#slider_up:hover{
		opacity:0.85;
		cursor:pointer;
		cursor:hand;
	}
	#slider_down:hover{
		opacity:0.85;
		cursor:pointer;
		cursor:hand;
	}
	#slider_skip{
		margin-top:10px;
		text-decoration:underline;
		font-size:14px;
		font-family: 'minionprobold'; 
		
	}
	#slider_skip_scroll{
		cursor:pointer;
		cursor:hand;
	}
	
	
	.clear{
		width:100%;
		clear:both;
	}
	
	.clear_spacer{
		width:100%;
	}
	
	
	/* ### O NAS ########################################################################### */
	
	#o_nas{
		margin-top:100px;
	}
	#o_nas .section{
		clear:both;
	}
	
	.title {
		font-family: 'montserratbold';
		font-size: 34px;
		line-height: 38px;
	}
		@media all and (max-width: 1000px) {
		  .title {
			
			font-size: 24px;
			line-height: 30px;
		  }
		}	
		@media all and (max-width: 700px) {
		  .title {
			
			font-size: 18px;
			line-height: 30px;
		  }
		}	
	
	
	
	
	.title span{
		color:#f27736;
	}
	

	
	.o_nas_1_2_right{
		width:48%;
		float:left;
		margin-top: 20px;
	}
		@media all and (max-width: 1000px) {
		  .o_nas_1_2_right {
			width:100%;
		  }
		}
	
	
	
	.o_nas_2_2_right{
		width:52%;
		float:left
	}
	
		@media all and (max-width: 1000px) {
		  .o_nas_2_2_right {
			width:100%;
			margin-top: 20px;
		  }
		}
	.o_nas_1_2_right img{
		width:100%;
	}
	.o_nas_2_2_right img{
		width:100%;
	}
	
	.o_nas_1_2_left{
		width:52%;
		float:left
	}
		@media all and (max-width: 1000px) {
		  .o_nas_1_2_left {
			display:none;
		  }
		}
	.o_nas_2_2_left{
		width:48%;
		float:left
	}
		@media all and (max-width: 1000px) {
		  .o_nas_2_2_left {
			width:100%;
		  }
		}
	
	.o_nas_1_2_left img{
		width:100%;
		margin-left: 4px;
	}
		@media all and (max-width: 1000px) {
		  .o_nas_1_2_left img{
			display:none;
		  }
		}
	.o_nas_2_2_left img{
		width:100%;
	}
	
	#image_02_fake{
		display:none;
	}
		@media all and (max-width: 1000px) {
		  #image_02_fake{
			display:block;
		  }
		}
	
	/* --------------------------- */
	
	.section.one .number{
		font-size:65px;
		float:left;
		width:20%;
		font-family:'montserratregular';
		color:#f27736;
		    top: -2px;
    position: relative;
}

		@media all and (max-width: 700px) {
		  .section.one .number{
			font-size:38px
		  }
		}
	
	
	
	.section.one .number.spacing{
		letter-spacing: 10px;
	}
	
	
	.section.one .content{
		float:right;
		width:80%;
	}

	.section.one .title{
		font-size:28px;
		font-family:'montserratbold';
	}
	
	.section.one .text{
		font-size: 14px;
		font-family: 'montserratregular';
		width: 80%;
		margin-top: 15px;
		line-height: 20px;
	}
	
		@media all and (max-width: 1000px) {
		  .section.one .text {
			width:100%;
		  }
		}
	
	
	/* --------------------------- */
	
	
	.section.two{
		position: relative;
		top: -15px;
		z-index:2;
	}
	.o_nas_2_2_left.margin{
		margin-top:40px;
	}
	
	.section.two .number{
		font-size: 65px;
		float: left;
		width: 25%;
		font-family: 'montserratregular';
		color: #f27736;
		text-align: right;
		    top: -2px;
    position: relative;
	}

		@media all and (max-width: 1000px) {
		  .section.two .number {
			width:20%;
			text-align:left;
		  }
		}
		@media all and (max-width: 700px) {
		  .section.two .number{
			font-size:38px
		  }
		}
	
	.spacing{
		letter-spacing: 12px;
	}
	
	.section.two .content{
		float: right;
		width: 75%;
		padding-left: 20px;
	}
	
		@media all and (max-width: 1000px) {
		  .section.two .content {
			width:80%;
			padding-left: 0px;
		  }
		}
	
	
	
	.section.two .title{
		font-size:25px;
		font-family:'montserratbold';
	}
	
	.section.two .text{
		font-size: 14px;
		font-family: 'montserratregular';
		margin-top: 15px;
		line-height: 20px;
		
	}
	
		@media all and (max-width: 1000px) {
		  .section.two .text {
			margin-bottom: 30px;
		  }
		}
	
	
	
	
	/* --------------------------- */
	
	
	
	
	.section.three{
		position: relative;
		top: -30px;
		z-index:1;
	}
	
	.o_nas_1_2_right.margin{
		margin-top:40px;
	}
	
	.section.three .number{
		font-size:65px;
		float:left;
		width:20%;
		font-family:'montserratregular';
		color:#f27736;
		    top: -2px;
    position: relative;
	}
		@media all and (max-width: 700px) {
		  .section.three .number{
			font-size:38px
		  }
		}
	
	.section.three .content{
		float:right;
		width:80%;
	}
		@media all and (max-width: 1000px) {
		  .section.three .content{
			padding-left: 0px;
		  }
		}
	
	
	
	
	
	
	.section.three .title{
		font-size:28px;
		font-family:'montserratbold';
	}
	
	.section.three .text{
		font-size: 14px;
		font-family: 'montserratregular';
		width: 80%;
		margin-top: 15px;
		line-height: 20px;
	}
		@media all and (max-width: 1000px) {
		  .section.three .text {
			width: 100%;
		  }
		}
	
	/* --------------------------- */
	
	.section.four{
		font-size: 28px;
		font-family: 'montserratbold';
		width: 52%;
		float: right;
		position: relative;
		top: -10px;
		line-height: 36px;
		margin-top: 10px;
	}	
	
		@media all and (max-width: 1000px) {
		  .section.four {
			width: 100%;
		  }
		}
	
	
	
	.section.four span{
		color: #f27736;
	}	
	
	/* --------------------------- */
	.section.five{
		margin-top: 60px;
		
	}	
	
	.section.five .box{
		width:33%;
		float:left;
		margin-bottom:50px;
		height: 170px;
	}	
	
	
		@media all and (max-width: 1000px) {
		  .section.five .box {
			width: 100%;
			margin-bottom:25px;
		  }
		}
	
	
	
	
	
	.section.five .box .caption{
		font-size:22px;
		font-family: 'montserratbold';
		height: 42px;
		padding-right: 10px;
	}	
	
		@media all and (max-width: 1000px) {
		  .section.five .box .caption {
			height: auto;
		  }
		}
	
	
	.separator{
		background-color: #f27736;
		height: 4px;
		width: 26px;
		margin: 12px 0px;
	}	
	
		@media all and (max-width: 1000px) {
		  .separator{
			margin: 12px auto;
		  }
		}
	
	
	
	.section.five .box .content{
		font-size:14px;
		font-family: 'montserratregular';
		line-height: 24px;
		padding-right: 10px;
	}	
	
	/* --------------------------- */
	.section.six{
		margin-top: 100px;
		margin-bottom: 100px;
		text-align:center;
		
	}	
	
	
	/* ### OFERTA ########################################################################### */
	
	#oferta{
		margin-top:100px;
		margin-bottom:50px;
	}
	
		@media all and (max-width: 1000px) {
		 #oferta .title{
			text-align:center;
		  }
		}
	
	
	#oferta .boxes{
		margin-top:75px;
	}
	
	#oferta .boxed{
		width:33%;
		float:left;
		margin-bottom:50px;
	}	
		@media all and (max-width: 1000px) {
		 #oferta .boxed{
			width: 100%;
			margin-bottom:25px;
		  }
		}
	
		@media all and (max-width: 1000px) {
		 #oferta .boxed .image{
			text-align:center;
		  }
		} 


		
		
		
	#oferta .boxed .caption{
		font-size: 22px;
		font-family: 'montserratbold';
		margin-top: 20px;
		padding-right: 10px;
	}	
	
	
		@media all and (max-width: 1000px) {
		 #oferta .boxed .caption{
			text-align:center;
		  }
		} 
	#oferta .content{
		font-size:14px;
		font-family: 'montserratregular';
		line-height: 24px;
		padding-right: 10px;
	}	
		@media all and (max-width: 1000px) {
		 #oferta .boxed .content{
			text-align:center;
		  }
		} 
	.load_offer{
		cursor:pointer;
		cursor:hand;
	}
	
	.load_offer:hover{
		opacity:0.6;
	}
	#offer_loader{
		display:none;
		margin-bottom:50px;
	}
	
	#offer_loader .title_small{
		font-size: 22px;
		font-family: 'montserratbold';
		padding-right: 10px;
		margin-bottom:20px;
	}
	#offer_loader .text{
		font-size:14px;
		font-family: 'montserratregular';
		line-height: 24px;
		padding-right: 10px;
	}

	#offer_loader #close{
		float: right;
		margin-left: 10px;
		margin-top: 5px;
	}
	#offer_loader #close:hover{
		opacity:0.6;
		cursor:pointer;
		cursor:hand;
	}
	
	
	/* ### ZASOBY ########################################################################### */
	
	
	
	#zasoby{
		margin-top:100px;
		margin-bottom:80px;
	}
	
	#zasoby .left{
		width:50%;
		float:left;
		margin-bottom:30px;
	}
		@media all and (max-width: 1000px) {
		  #zasoby .left{
			width: 100%;
		  }
		}
	#zasoby .right{
		width:50%;
		float:right;
		margin-bottom:30px;
	}
		@media all and (max-width: 1000px) {
		  #zasoby .right{
			width: 100%;
		  }
		}
	#zasoby .number{
		font-size:65px;
		float:left;
		width:20%;
		font-family:'montserratregular';
		color:#f27736;
		top: -6px;
position: relative;

	}
		@media all and (max-width: 1000px) {
		  #zasoby .number{
			font-size:38px;
		  }
		}
	
	
	
	
	
	#zasoby .text{
		width:80%;
		float:right;
	}
	#zasoby .text.padding{
		padding-right: 100px;
	}
	
		@media all and (max-width: 1000px) {
		  #zasoby .text.padding{
			padding-right: 0px;
		  }
		}
	
	
	#zasoby .caption{
		font-family: 'montserratbold';
		font-size:22px;
		margin-bottom:30px;
		
	}
	
	#zasoby .caption span{
		color:#f27736;
	}
	#zasoby .content{
		font-family:'montserratregular';
		padding-right: 30px;
		line-height: 20px;
	}	
	#zasoby li.margin{
		margin-bottom:20px;
	}	
	
	
	
		@media all and (max-width: 1000px) {
			#zasoby_image_div{
				text-align:center;
			}
		}

	
	#zasoby_image{
		position: relative;
		left: -100px;
	}
	
	
		@media all and (max-width: 1500px) {
			#zasoby_image{
				width:650px;
			}
		}
		@media all and (max-width: 1200px) {
			#zasoby_image{
				width:550px;
				left: -50px;
			}
		}
		@media all and (max-width: 1100px) {
			#zasoby_image{
				width:500px;
			}
		}
		
		@media all and (max-width: 1000px) {
			#zasoby_image{
				max-width:100%;
			}
		}
		
		@media all and (max-width: 1000px) {
			#zasoby_image{
				position: relative;
				left: 0px;
				width:50%;
			}
		}
	
	/* ### PRACA ########################################################################### */
	
	
	
	#praca{
		margin-top:100px;
		margin-bottom:80px;
	}
	
	
	
		@media all and (max-width: 1000px) {
		  #praca .title{
			font-size: 18px;
			line-height: 25px;
		  }
		}
	
	
	#praca .title_small {
		font-family: 'montserratbold';
		font-size: 22px;
		line-height: 26px;
		margin-top: 40px;
		margin-bottom: 40px;
	}
	
	
	
		@media all and (max-width: 1000px) {
		  #praca .title_small{
			font-size: 18px;
			line-height: 25px;
		  }
		}
	#praca .left{
		width:50%;
		float:left;
		margin-bottom:50px;
		padding-right:10px;
	}
	@media all and (max-width: 700px) {
			#praca .left{
				width:100%;
				text-align: center;
			}
		}
	#praca .right{
		width:50%;
		float:right;
		margin-bottom:50px;
		padding-left:10px;
	}
		@media all and (max-width: 700px) {
			#praca .right{
				width:100%;
				text-align: center;
			}
		}
	
	#praca .photo{
		width:50%;
		float:left;
	}
		@media all and (max-width: 1000px) {
			#praca .photo{
				width:100%;
				text-align: center;
			}
		}
	
	
	#praca .photo img{
		width:90%;

	}
		@media all and (max-width: 1000px) {
			#praca .photo img{
				width: 50%;
			}
		}
	
    
	
	
	
	
	#praca .text{
		width:50%;
		float:right;
	}
		@media all and (max-width: 1000px) {
			#praca .text{
				width:100%;
				margin-top:15px;
				text-align:center;
			}
		}
	
	#praca .text .caption{
		font-family: 'montserratbold';
		font-size: 20px;
	}
	#praca .text .role{
		font-family: 'montserratbold';
		color: #f27736;
		margin-top: 10px;
		margin-bottom: 10px;
		line-height: 20px;
	}
	#praca .text .content{
		font-family: 'montserratregular';
		line-height: 20px;
	}
	
	
	#praca .send_cv {
		font-family: 'montserratbold';
		font-size: 22px;
		line-height: 26px;
		margin-top: 40px;
		text-align:center;
	}
	#praca .send_cv span{
		color:#f27736;
	}
	
	
	/* ### PRACUJEMY Z NAJLEPSZYMI ########################################################################### */
	
	
	
	#pracujemy_z_najlepszymi{
		margin-top:100px;
		margin-bottom:120px;
	}
	
	#pracujemy_z_najlepszymi .title_small {
		font-family: 'montserratbold';
		font-size: 20px;
		line-height: 26px;
		margin-top: 40px;
		margin-bottom: 40px;
	}
	
		@media all and (max-width: 700px) {
			#pracujemy_z_najlepszymi .title_small{
				font-size: 16px;
				line-height: 23px;
				text-align: center;
			}
		}
	
	
	#pracujemy_z_najlepszymi .partners {
		text-align:center;	
	}
	
	#pracujemy_z_najlepszymi .partners img {
		margin:0px 20px;		
		opacity: 0.4;
		height:75px;
		-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
		filter: grayscale(100%);
	}
	

		
		@media all and (max-width: 1000px) {
			#pracujemy_z_najlepszymi .partners img {
				height:50px;	
			}
		}
	
	/* ### KONTAKT ########################################################################### */

	#footer{
		position: absolute;
		bottom: 20px;
		text-align: center;
		color: white;
		font-family: 'montserratregular';
		line-height: 20px;
		font-size: 12px;
	}
	
	
	
	#kontakt_bcg{
		height:1000px;
		background: url(../images/kontakt.jpg) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		padding-top: 100px;
		display: table;
		width: 100%;
	}
	

		@media all and (max-width: 1000px) {
			#kontakt_bcg{
				height: 500px;
				width:100%;
				padding-top:0px;

			}
		}
	
	
	
	#kontakt{
		display: table-cell;
		vertical-align: middle;
		text-align:center;
		width: 100%;
		color:white;
		font-family: 'montserratbold';
		padding-top: 100px;
		text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
	}
		@media all and (max-width: 1000px) {
			#kontakt{
				padding-top:0px;

			}
		}
	
	
	
	#kontakt #address{
		font-size:30px;
		margin-bottom:10px;
		width:100%;
	}
		@media all and (max-width: 700px) {
			#kontakt #address{
				font-size:20px;
			}
		}
	
	#kontakt #phone{
		font-size:30px;
		color: #f27736;
		margin-bottom:10px;
		width:100%;
	}
		@media all and (max-width: 700px) {
			#kontakt #phone{
				font-size:20px;
			}
		}
	
	#kontakt #mail{
		font-size:30px;
		width:100%;
	}
		@media all and (max-width: 700px) {
			#kontakt #mail{
				font-size:20px;
			}
		}
	
	#kontakt #work{
		font-size:20px;
		color: #f27736;
		margin-top:30px;
		margin-bottom:10px;
		width:100%;
	}
		@media all and (max-width: 700px) {
			#kontakt #work{
				font-size:20px;
			}
		}

	.ws_playpause{
		top:-10000px!important;
		left:-10000px!important;
	}	
	
	
		.nagrody_img{
		opacity: 0.4;
		-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
		filter: grayscale(100%);
	}
		
		
		